It's all about the answers!

Ask a question

Unable to install WTP in RTC 2.0.0.2 fp 3


Stuart Hayton (61) | asked Jun 16 '10, 5:07 a.m.
Hi,
We are having trouble installing webtools (WTP) using the update site
http://download.eclipse.org/webtools/updates/
We get "No repository found at {above url}" which I have seen before where there
are missing dependencies. I've got EMF 2.4.2 and GEF 3.4.2 installed.

I guess we could install RTC into another eclipse containing the tools but we'd prefer not to if it can be done.
Reading this forum I suspect others have got past this problem ... I'd love to know how.

Thanks.
Stuart

One answer



permanent link
Stuart Hayton (61) | answered Jun 23 '10, 5:31 p.m.
Hi,
We are having trouble installing webtools (WTP) using the update site
http://download.eclipse.org/webtools/updates/
We get "No repository found at {above url}" which I have seen before where there
are missing dependencies. I've got EMF 2.4.2 and GEF 3.4.2 installed.

I guess we could install RTC into another eclipse containing the tools but we'd prefer not to if it can be done.
Reading this forum I suspect others have got past this problem ... I'd love to know how.

Thanks.
Stuart


Sharing my own answer ...
It seems that WTP for Ganymede is no longer available on the update site but I have been able to install it manually using the latest plugin for Ganymede at http://www.eclipse.org/downloads/download.php?file=/webtools/downloads/drops/R3.0/R-3.0.5-20090521045405/wtp-R-3.0.5-20090521045405.zip

Your answer


Register or to post your answer.